
/*BACKGROUND COLORS */

.achievement_table {
    border: 2px solid #337ab7;
}

.achievement_l1 {
    background-color: #337ab7 !important;
    color: white !important;
}
.achievement_l2 {
    background-color: #aed7f0 !important;
    color: black !important;
}

.growth_table {
    border: 2px solid #00943f;
}

.growth_l1 {
    background-color: #00943f !important;
    color: white !important;
}

.growth_l2 {
    background-color: #b0d684 !important;
    color: black !important;
}

.hs_table {
    border: 2px solid #f88f00;
}

.hs_l1 {
    background-color: #f88f00 !important
}

.hs_l2 {
    background-color: #fdca85 !important;
    color: black !important;
}

.progress_table {
    border: 2px solid #752f78;
}

.progress_l1 {
    background-color: #752f78 !important
}

.progress_l2 {
    background-color: #c9c8e8 !important;
    color: black !important;
}

.additional_table {
    border: 2px solid #62626a;
}

.additional_l1 {
    background-color: #62626a !important
}

.additional_l2 {
    background-color: #dddddd !important;
    color: black !important;
}
